app-admin/
filebeat

Lightweight log shipper for Logstash and Elasticsearch

https://www.elastic.co/products/beats

Version 7.7.0 is available upstream. Please consider updating!
It seems that version 7.7.0 is available upstream, while the latest version in the Gentoo tree is 7.6.1.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ x86 ], all versions are unstable: [ 5.6.13, 6.6.1, 6.8.4, 7.2.0, 7.3.2, 7.4.1, 7.5.2, 7.6.1 ]
UnstableOnly for arch: [ x86 ], all versions are unstable: [ 5.6.13, 6.6.1, 6.8.4, 7.2.0, 7.3.2, 7.4.1, 7.5.2, 7.6.1 ]
7.8.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
7.7.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
7.6.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.28 years ago
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.31 years ago
7.5.2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.28 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 7.6.1
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.31 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 7.6.1
7.3.2 : 0 T amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.28 years ago
PotentialStable slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.31 years ago
PotentialStable slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
6.8.4 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.28 years ago
RedundantVersion slot(0) keywords are overshadowed by versions: 7.2.0, 7.3.2, 7.4.1, 7.5.2, 7.6.1
OutdatedBlocker outdated blocker RDEPEND="!app-admin/filebeat-bin": last match removed 3.31 years ago
RedundantVersion slot(0) keywords are overshadowed by versions: 7.2.0, 7.3.2, 7.4.1, 7.5.2, 7.6.1

Package Metadata

Changelog